
html,body{
	width:100%;
	height:100%;
	margin:0;
	color:#888;
}

h4,h2,h3{
	font-weight:normal;
	line-height:1;
}

.navbar.navbar-inverse.navbar-fixed-top div.navbar-inner{
	border-bottom:3px solid #85c66a;
}

.navbar-inverse .navbar-inner{
	background-image:none;
	 /* fallback */
  background-color: #113f4e;
  background-position: center center;
  background-repeat: no-repeat;
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#22626e), to(#113f4e));
  background: -webkit-radial-gradient(circle, #22626e, #113f4e);
  background: -moz-radial-gradient(circle, #22626e, #113f4e);
  background: -ms-radial-gradient(circle, #22626e, #113f4e);

	
	
	border-bottom:1px solid green;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

.navbar-inverse .nav > li > a {
	text-shadow:none;
	color:#85c66a;
}

.navbar-inverse .brand{
	text-shadow:none;
	color:#fff;
	background-color:#85c66a;
	margin-top:9px;
}


.navbar-inverse .nav > li > a:hover, .navbar-inverse .nav > li > a:focus {
	color:#7f7f7f;
}

.navbar-inverse .brand:hover{
	color:#d5facf;
}

.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover{
	border-top:1px solid green;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle{
	background-color:#85c66a;
	color:#fff;
}

/* tabs */

.nav-tabs > li{
	float:right;
}


li div.media{
	padding:5px;
}

li div.media h6{
	background-color:#85c66a;
	padding:3px;
	padding-left:4px;
	color:#fff;
	line-height:1;
	margin:0;
}

li div.media i{
	color:#898989;
	font-size:11px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color:#fff;
	background: #85c66a !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	filter: none !important;
}

.thn{
	width:50px;
}

.dt{
	width:90px;
}

.textarea-std{
	width:250px;
	height:50px;
}

.form-horizontal .control-group{
	margin-bottom:2px;
}

.num{
	text-align:right;
	width:100px;
}

.content-title h3{
	position:relative;
	font-size:22.75px;
	font-weight:300;
	display:inline-block;
	padding:5px;
}

.content-title h3:before{
	content:"";
	width:100%;
	position:absolute;
	top:1px;
	height:1px;
	background: -webkit-linear-gradient(left, #F52943, #FF8A48 30%, #E8BB4D 30%, #65F55B);
	
}

.content-title h3 i{
	margin-top:5px;
}

.form-horizontal .control-label {
	width:auto;
}

a[class*="add"]{
	cursor:pointer;
}

/* cube */

/*************** ANIMATIONS ***************/
@-webkit-keyframes spin {
	from { -webkit-transform: rotateY(0); }
	to { -webkit-transform: rotateY(360deg); }
}

@-ms-keyframes spin {
	from { ms-transform: rotateY(0); }
	to { ms-transform: rotateY(360deg); }
}

@keyframes spin {
	from { transform: rotateY(0); }
	to { transform: rotateY(360deg); }
}

@-webkit-keyframes spin-vertical {
	from { -webkit-transform: rotateX(0); }
	to { -webkit-transform: rotateX(-360deg); }
}

@-ms-keyframes spin-vertical {
	from { ms-transform: rotateX(0); }
	to { ms-transform: rotateX(-360deg); }
}

@keyframes spin-vertical {
	from { transform: rotateX(0); }
	to { transform: rotateX(-360deg); }
}


/*************** STANDARD CUBE ***************/
.cube a{
	color:#fff;
	letter-spacing:3px;
	font-size:20px;
}

.cube-wrap {
	-webkit-perspective: 800px;
	-webkit-perspective-origin: 10% 25px;

	-moz-perspective: 800px;
	-moz-perspective-origin: 10% 25px;

	-ms-perspective: 800px;
	-ms-perspective-origin: 10% 25px;

	perspective: 800px;
	perspective-origin: 10% 25px;
}

.cube {
	position: relative;
	width: 250px;
	margin-left:30px;
	
	-webkit-transform-style: preserve-3d;
	-webkit-animation: spin 5s infinite linear;
	
	-moz-transform-style: preserve-3d;
	-moz-animation: spin 5s infinite linear;

	-ms-transform-style: preserve-3d;
	-ms-animation: spin 5s infinite linear;

	transform-style: preserve-3d;
	animation: spin 5s infinite linear;
	display:table;
}

.cube div {
	position: absolute;
	width: 250px;
	height: 50px;
	background: rgba(33,99,111,0.9);
	box-shadow: inset 0 0 50px rgba(16,55,70,0.8);
	font-size: 11px;
	text-align: center;
	line-height: 50px;
	/*color: rgba(0,0,0,0.5);*/
	/*color:#82c462; */ /* color green */
	color:#fff;
	font-family: sans-serif;
	text-transform: uppercase;
	vertical-align:middle;
	display:table-cell;
}

.depth div.right-pane,.depth div.left-pane{
	display:none;
}

/*************** DEPTH CUBE ***************/
.depth div.back-pane {
	-webkit-transform: translateZ(-25px) rotateY(180deg);
	-moz-transform: translateZ(-25px) rotateY(180deg);
	-ms-transform: translateZ(-25px) rotateY(180deg);

	transform: translateZ(-25px) rotateY(180deg);
	background-color:green;
}

.depth div.right-pane {
	-webkit-transform:rotateY(-270deg) translateX(25px);
	-webkit-transform-origin: top right;

	-moz-transform:rotateY(-270deg) translateX(25px);
	-moz-transform-origin: top right;

	-ms-transform:rotateY(-270deg) translateX(25px);
	-ms-transform-origin: top right;

	transform:rotateY(-270deg) translateX(25px);
	transform-origin: top right;
}

.depth div.left-pane {
	-webkit-transform:rotateY(270deg) translateX(-25px);
	-webkit-transform-origin: center left;

	-moz-transform:rotateY(270deg) translateX(-25px);
	-moz-transform-origin: center left;

	-ms-transform:rotateY(270deg) translateX(-25px);
	-ms-transform-origin: center left;

	transform:rotateY(270deg) translateX(-25px);
	transform-origin: center left;
}
.depth div.top-pane {
	-webkit-transform:rotateX(-90deg) translateY(-25px);
	-webkit-transform-origin: top center;

	-moz-transform:rotateX(-90deg) translateY(-25px);
	-moz-transform-origin: top center;

	-ms-transform:rotateX(-90deg) translateY(-25px);
	-ms-transform-origin: top center;

	transform:rotateX(-90deg) translateY(-25px);
	transform-origin: top center;
	background-color:orange;
}
.depth div.bottom-pane {
	-webkit-transform:rotateX(90deg) translateY(25px);
	-webkit-transform-origin: bottom center;

	-moz-transform:rotateX(90deg) translateY(25px);
	-moz-transform-origin: bottom center;

	-ms-transform:rotateX(90deg) translateY(25px);
	-ms-transform-origin: bottom center;

	transform:rotateX(90deg) translateY(25px);
	transform-origin: bottom center;
	background-color:orange;
}
.depth div.front-pane {
	-webkit-transform: translateZ(25px);
	-moz-transform: translateZ(25px);
	-ms-transform: translateZ(25px);

	transform: translateZ(25px);
	background-color:green;
}


/*************** VERTICAL SPINNING CUBE ***************/
.cube-wrap.vertical .cube {
	-webkit-transform-origin: 0 25px;
	-moz-transform-origin: 0 25px;
	-ms-transform-origin: 0 25px;
	transform-origin: 0 25px;

	-webkit-animation: spin-vertical 5s infinite linear;
	-moz-animation: spin-vertical 5s infinite linear;
	-ms-animation: spin-vertical 5s infinite linear;
	animation: spin-vertical 5s infinite linear;
}

.cube-wrap.vertical .depth div.top-pane {
	-webkit-transform:rotateX(-270deg) translateY(-25px);
	-moz-transform:rotateX(-270deg) translateY(-25px);
	-ms-transform:rotateX(-270deg) translateY(-25px);

	transform:rotateX(-270deg) translateY(-25px);
}

.cube-wrap.vertical .depth div.back-pane {
	-webkit-transform: translateZ(-25px) rotateX(180deg);
	-moz-transform: translateZ(-25px) rotateX(180deg);
	-ms-transform: translateZ(-25px) rotateX(180deg);

	transform: translateZ(-25px) rotateX(180deg);
}

.cube-wrap.vertical .depth div.bottom-pane {
	-webkit-transform: rotateX(-90deg) translateY(25px);
	-moz-transform: rotateX(-90deg) translateY(25px);
	-ms-transform: rotateX(-90deg) translateY(25px);
	transform: rotateX(-90deg) translateY(25px);
}


.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

/*
.dropdown:hover .dropdown-menu {
    display: block;
}
*/

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

.row-fluid [class*="span"].center {
     float: none;
     margin-left: auto;
     margin-right: auto;
}


.modal.fade.in{
	top:0;
}

.modal{
	width:100%;
	height:99%;
	top:0;
	left:0;
	bottom:0;
	margin:0;
}

.modal .modal-header {
    height: 5%;
}

.modal .modal-body {
    height: 85%;
	max-height:85%;
	overflow-y:auto;
	overflow-x:hidden;
}

/* The div inside modal-body is the key; there's where we put the content (which may need the vertical scrollbar) */
.modal .modal-body > div {
    height: 100%;
    overflow-y: auto;
    width: 100%;
}

.blink, input.blink{
	color:#ff0000;
	-webkit-animation:blink 500ms infinite;
	-moz-animation:blink 500ms infinite;
}


.tooltip.left   { margin-left: -15px; }

@-webkit-keyframes blink{
	from{
		opacity:0;
	}
	to{
		opacity:1;
	}
}

@-moz-keyframes blink{
	from{
		opacity:0;
	}
	to{
		opacity:1;
	}
}

.tooltip.left   { margin-left: -15px; }

.form-horizontal .controls{
	padding-top: 5px;
	margin-left: 220px;
}

[class^="icons-"],
[class*=" icons-"] {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 16px;
  vertical-align: text-top;
  background-repeat: no-repeat;
}

.icons-pdf{
	background:url(../img/icon_pdf.png) no-repeat center center;
}

.icons-speaker{
	background:url(../img/icon_speaker.png) no-repeat center center;
}


table.table thead th{
	vertical-align:middle;
	font-size:11px;
}

table.table tbody td{
	font-size:11px;
}

.green{
	color:#009000;
}

.blue{
	color:#2879ed;
}

.red{
	color:#e94c42;
}

.orange{
	color:#d34927;
}

.yellow{
	color:#fcd20a;
}

.light-green{
	color:#009d00;
}

.dark-red{
	color:#b91d47;
}

.purple{
	color:#9c00a4;
}

.blue{
	color:#2e74b5;
}

#statistik ul li a{
	position:relative;
}

#statistik ul li a .badge{
	position:absolute;
	right:1px;
	z-index:9999;
}

.badge-blue{
	background-image:none;
	background-color:#5288e8;
	color:white;
	border-radius:15%;
}

.badge-red{
	background-image:none;
	background-color:#f13e47;
	color:white;
	border-radius:15%;
}

.bg-red{
	background-image:none;
	background-color:#f13e47;
	color:white;
	padding:3px;
}

.bg-blue{
	background-image:none;
	background-color:#9dd4ff;
	color:red;
	padding:3px;
}

.bg-orange{
	background-image:none;
	background-color:#f4b300;
	color:white;
	padding:3px;
}

.bg-green{
	background-image:none;
	background-color:#1eac6e;
	color:white;
	padding:3px;
}

.bld{
	font-weight:bold;
}
